Support » Fixing WordPress » WARNING 2747

  • I have updated my WordPress a while ago and since then it keeps giving a warning everywhere! I did the update again but it stays! What to do?!?!

    Warning: htmlspecialchars() [function.htmlspecialchars]: charset `US-ASCII’ not supported, assuming iso-8859-1 in /var/www/vhosts/mariebroeckman.com/httpdocs/wp-includes/formatting.php on line 2747

    Would really like to hear from you. Greets Marie

Viewing 1 replies (of 1 total)
  • The character encoding for your blog is wrongly set.

    To fix this: from the wordpress dashboard go to Settings -> Reading

    and edit ‘Encoding for pages and feeds’. UTF-8 is recommended 😉

Viewing 1 replies (of 1 total)
  • The topic ‘WARNING 2747’ is closed to new replies.